﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Keithley 196: ADJ IEEE /5700A+5725A
DATE:                  2010-06-07 07:15:28
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       371
CONFIGURATION:         Fluke 5700A
=============================================================================
#
#  Procedure Author:
#        DFM
# 
#  Source:
#        Keithley Model 196 System DMM Instruction Manual, Fourth Printing
#         January 1992, Document Number: 196-901-01 Rev. D
# 
#  Compatibility:
#        MET/CAL 7.20 SP1 or later
# 
#  Additional Equipment Required:
#        Twisted lead, shielded PTFE test cables, Fluke Part No. 738716 (2')
#          or Part No. 738724 (4') cables
# 
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P J             C            F        V
  1.002  ASK+                                          X

  1.003  IF           NOT(VERSIONCHECK("7.20Z"))
  1.004  END
  1.005  ENDIF

  1.006  CALL         Sub Display Copyright

  1.007  HEAD         PRELIMINARY INSTRUCTIONS

  1.008  DISP         Prior to beginning verification, a warm-up time of
  1.008  DISP         60 minutes (minimum), in an environment of 23°C
  1.008  DISP         ± 3°C and relative humidity of less than 70% must
  1.008  DISP         have been allowed to elapse.
  1.008  DISP
  1.008  DISP         If the UUT has been subjected to extremes of either
  1.008  DISP         temperature or humidity, allow an additional hour for
  1.008  DISP         the instrument to stabilize prior to calibration.

  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub UUT Connection GPIB

  1.011  DO
  1.012  IEEE         U8X[I]

  1.013  IF           MEM
  1.014  DISP         Place the FRONT/REAR switch (on rear) to the FRONT
  1.014  DISP         setting (depressed).
  1.015  ENDIF

  1.016  UNTIL        NOT(MEM)

  1.017  HEAD         CALIBRATION SWITCH

  1.018  DO
  1.019  DISP         Place the UUT CALIBRATION switch (located on the lower
  1.019  DISP         right of the front panel) to the ENABLED position to
  1.019  DISP         allow calibration constant storage upon completion.

  1.020  IEEE         U0X[I$]
  1.021  UNTIL        SUB(MEM2, 31, 1)

  1.022  HEAD         DC VOLTS CALIBRATION

  1.023  DISP         Make the following connections:
  1.023  DISP
  1.023  DISP         [32]        5700A         to         UUT
  1.023  DISP         [32]  OUTPUT V/OHMS HI -------> VOLTS OHMS HI
  1.023  DISP         [32]  OUTPUT V/OHMS LO -------> VOLTS OHMS LO
  1.023  DISP         [32]   SENSE V/OHMS HI -------> OHMS SENSE HI
  1.023  DISP         [32]   SENSE V/OHMS LO -------> OHMS SENSE LO
  1.023  DISP         [32] AUX CURRENT OUTPUT ------> AMPS

  1.024  HEAD         -2 300 mV Range
  1.025  IEEE         F0R1X
  1.026  5700         300mV                                             S  2W
  1.027  WAIT         -t 7 System Settling...
  1.028  IEEE         V300E-3XC0X[I]
  1.029  5700         0mV                                               S  2W
  1.030  WAIT         -t 5 System Settling...
  1.031  IEEE         V0XC1X[I]

  1.032  HEAD         -2 3 V Range
  1.033  IEEE         R2X
  1.034  5700         3V                                                S  2W
  1.035  WAIT         -t 5 System Settling...
  1.036  IEEE         V3XC0X[I]
  1.037  5700         0V                                                S  2W
  1.038  WAIT         -t 5 System Settling...
  1.039  IEEE         V0XC1X[I]

  1.040  HEAD         -2 30 V Range
  1.041  IEEE         R3X
  1.042  5700         30V                                               S  2W
  1.043  IEEE         V30XC0X[I]
  1.044  5700         0V                                                S  2W
  1.045  IEEE         V0XC1X[I]

  1.046  HEAD         -2 300 V Range
  1.047  IEEE         R4X
  1.048  5700         300V                                              S  2W
  1.049  IEEE         V300XC0X[I]
  1.050  5700         0V                                                S  2W
  1.051  IEEE         V0XC1X[I]

  1.052  HEAD         -2
  1.053  5700         *                                                 S

  1.054  HEAD         RESISTANCE CALIBRATION
  1.055  HEAD         -2 300 Ohm Range
  1.056  IEEE         F2R1X
  1.057  5700         190Z                                              S  4W
  1.058  MATH         MEM1 = FRND(MEM1, 7)
  1.059  WAIT         -t 5 System Settling...
  1.060  IEEE         V[MEM1]XC0X[I]
  1.061  5700         0Z                                                S  4W
  1.062  IEEE         V0XC1X[I]

  1.063  HEAD         -2 3 kOhm Range
  1.064  IEEE         R2X
  1.065  5700         1.9kZ                                             S  4W
  1.066  MATH         MEM1 = FRND(MEM1, 7)
  1.067  IEEE         V[MEM1]E3XC0X[I]
  1.068  5700         0Z                                                S  4W
  1.069  IEEE         V0XC1X[I]

  1.070  HEAD         -2 30 kOhm Range
  1.071  IEEE         R3X
  1.072  5700         19kZ                                              S  4W
  1.073  MATH         MEM1 = FRND(MEM1, 7)
  1.074  IEEE         V[MEM1]E3XC0X[I]
  1.075  5700         0Z                                                S  4W
  1.076  IEEE         V0XC1X[I]

  1.077  HEAD         -2 300 kOhm Range
  1.078  IEEE         R4X
  1.079  5700         190kZ                                             S  2W
  1.080  MATH         MEM1 = FRND(MEM1, 7)
  1.081  IEEE         V[MEM1]E3XC0X[I]
  1.082  5700         0Z                                                S  2W
  1.083  IEEE         V0XC1X[I]

  1.084  HEAD         -2 3 MOhm Range
  1.085  IEEE         R5X
  1.086  5700         1.9MZ                                             S  2W
  1.087  MATH         MEM1 = FRND(MEM1, 7)
  1.088  WAIT         -t 5 System Settling...
  1.089  IEEE         V[MEM1]E6XC0X[I]
  1.090  5700         0Z                                                S  2W
  1.091  IEEE         V0XC1X[I]

  1.092  HEAD         -2 30 MOhm Range
  1.093  IEEE         R6X
  1.094  5700         19MZ                                              S  2W
  1.095  MATH         MEM1 = FRND(MEM1, 7)
  1.096  WAIT         -t 10 System Settling...
  1.097  IEEE         V[MEM1]E6XC0X[I]
  1.098  5700         0Z                                                S  2W
  1.099  IEEE         V0XC1X[I]

  1.100  HEAD         -2 100 MOhm Range
  1.101  IEEE         R7X
  1.102  5700         100MZ                                             S  2W
  1.103  MATH         MEM1 = FRND(MEM1, 7)
  1.104  WAIT         -t 10 System Settling...
  1.105  IEEE         V[MEM1]E6XC0X[I]
  1.106  5700         0Z                                                S  2W
  1.107  IEEE         V0XC1X[I]

  1.108  HEAD         -2
  1.109  5700         *                                                 S

  1.110  HEAD         TRMS AC VOLTS CALIBRATION
  1.111  HEAD         -2 300 mV Range
  1.112  IEEE         F1R1X
  1.113  5700         300mV                        500H                 S  2W
  1.114  IEEE         V300E-3XC0X[I]
  1.115  5700         30mV                         500H                 S  2W
  1.116  IEEE         V30E-3XC1X[I]

  1.117  HEAD         -2 3 V Range
  1.118  IEEE         R2X
  1.119  5700         3V                           500H                 S  2W
  1.120  IEEE         V3XC0X[I]
  1.121  5700         300mV                        500H                 S  2W
  1.122  IEEE         V300E-3XC1X[I]

  1.123  HEAD         -2 30 V Range
  1.124  IEEE         R3X
  1.125  5700         30V                          500H                 S  2W
  1.126  IEEE         V30XC0X[I]
  1.127  5700         3V                           500H                 S  2W
  1.128  IEEE         V3XC1X[I]

  1.129  HEAD         -2 300 V Range
  1.130  IEEE         R4X
  1.131  5700         300V                         500H                 S  2W
  1.132  IEEE         V300XC0X[I]
  1.133  5700         30V                          500H                 S  2W
  1.134  IEEE         V30XC1X[I]

  1.135  HEAD         -2
  1.136  5700         *                                                 S

  1.137  HEAD         -2 100 V High Frequency Check (70 kHz)
  1.138  IEEE         R4X
  1.139  5700         100V                         70kH                 S  2W
  1.140  IEEE         X[I]

  1.141  IF           (MEM < 98.5) || (MEM > 101.5)
  1.142  OPBR         The 100 VAC HF compensation requires hardware
  1.142  OPBR         adjustment.
  1.142  OPBR
  1.142  OPBR         Do you wish to ABORT the procedure now to perform
  1.142  OPBR         the adjustment?

  1.143  IF           MEM1
  1.144  END
  1.145  ENDIF

  1.146  ENDIF

  1.147  HEAD         -2 10 V High Frequency Check (70 kHz)
  1.148  IEEE         R3X
  1.149  5700         10V                          70kH                 S  2W
  1.150  IEEE         X[I]

  1.151  IF           (MEM < 9.85) || (MEM > 10.15)
  1.152  OPBR         The 10 VAC HF compensation requires hardware
  1.152  OPBR         adjustment.
  1.152  OPBR
  1.152  OPBR         Do you wish to ABORT the procedure now to perform
  1.152  OPBR         the adjustment?

  1.153  IF           MEM1
  1.154  END
  1.155  ENDIF

  1.156  ENDIF

  1.157  HEAD         DC CURRENT CALIBRATION
  1.158  HEAD         -2 300 µA Range
  1.159  IEEE         F3R1X
  1.160  MMFC                                                              C2
  1.161  5700         300uA                                             S  2W
  1.162  IEEE         V300E-6XC0X[I]
  1.163  5700         0uA                                               S  2W
  1.164  IEEE         V0XC1X[I]

  1.165  HEAD         -2 3 mA Range
  1.166  IEEE         R2X
  1.167  5700         3mA                                               S  2W
  1.168  IEEE         V3E-3XC0X[I]
  1.169  5700         0mA                                               S  2W
  1.170  IEEE         V0XC1X[I]

  1.171  HEAD         -2 30 mA Range
  1.172  IEEE         R3X
  1.173  5700         30mA                                              S  2W
  1.174  IEEE         V30E-3XC0X[I]
  1.175  5700         0mA                                               S  2W
  1.176  IEEE         V0XC1X[I]

  1.177  HEAD         -2 300 mA Range
  1.178  IEEE         R4X
  1.179  5700         300mA                                             S  2W
  1.180  IEEE         V300E-3XC0X[I]
  1.181  5700         0mA                                               S  2W
  1.182  IEEE         V0XC1X[I]

  1.183  HEAD         -2 3 A Range
  1.184  IEEE         R5X
  1.185  5700         2A                                                S  2W
  1.186  IEEE         V2XC0X[I]
  1.187  5700         0A                                                S  2W
  1.188  IEEE         V0XC1X[I]

  1.189  HEAD         -2
  1.190  5700         *                                                 S

  1.191  HEAD         TRMS AC CURRENT CALIBRATION
  1.192  HEAD         -2 300 µA Range
  1.193  IEEE         F4R1X
  1.194  5700         300uA                        500H                 S  2W
  1.195  IEEE         V300E-6XC0X[I]
  1.196  5700         30uA                         500H                 S  2W
  1.197  IEEE         V30E-6XC1X[I]

  1.198  HEAD         -2 3 mA Range
  1.199  IEEE         R2X
  1.200  5700         3mA                          500H                 S  2W
  1.201  IEEE         V3E-3XC0X[I]
  1.202  5700         300uA                        500H                 S  2W
  1.203  IEEE         V300E-6XC1X[I]

  1.204  HEAD         -2 30 mA Range
  1.205  IEEE         R3X
  1.206  5700         30mA                         500H                 S  2W
  1.207  IEEE         V30E-3XC0X[I]
  1.208  5700         3mA                          500H                 S  2W
  1.209  IEEE         V3E-3XC1X[I]

  1.210  HEAD         -2 300 mA Range
  1.211  IEEE         R4X
  1.212  5700         300mA                        500H                 S  2W
  1.213  IEEE         V300E-3XC0X[I]
  1.214  5700         30mA                         500H                 S  2W
  1.215  IEEE         V30E-3XC1X[I]

  1.216  HEAD         -2 3 A Range
  1.217  IEEE         R5X
  1.218  5700         2A                           500H                 S  2W
  1.219  IEEE         V2XC0X[I]
  1.220  5700         300mA                        500H                 S  2W
  1.221  IEEE         V300E-3XC1X[I]

  1.222  HEAD         -2
  1.223  IEEE         [GTL]
  1.224  HEAD
  1.225  5700         *                                                 S

  1.226  DISP         Place the UUT CALIBRATION switch (located on the lower
  1.226  DISP         right of the front panel) to the DISABLED position.

  1.227  END
